
iframe { width: 100%; }

/* Category Page Name */
.category-page-name-container {}
.category-page-name-container .column-padding { padding: 0; }
.category-page-name-container .header-section h1 { margin:0; padding:0; }
.category-page-name-container .header-section h1.caption { font-size: 60px; line-height: 83px; color: #000; margin-top: 30px; margin-bottom: 30px; }

.turntable-banner-image .turntable-banner-image-bg {
    background-size:cover;
    background-position: 0 -148px;
    background-repeat: no-repeat;
    height: 500px; }
.category-page-content { margin-top: 40px; margin-bottom: 40px; }
.category-page-content .heading { font-size: 30px; line-height: 36px; }
.category-page-content p {  font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; line-height: 25px; }

.category-list-container .category { margin-bottom: 1em; }
.category-list-container .category .category-image .category-image-bg { background-size: cover; background-position: center center; background-repeat: no-repeat; height: 304px; }
.category-list-container .category .category-image .category-image-bg figcaption { font-size: 20px; }
.category-list-container .category .category-content { padding: 30px; background-color: #000; color:#fff; }
.category-list-container .category .category-content .title {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;
    font-size: 26px;
    margin-bottom: 15px;
}
.category-list-container .category .category-content .button {}